# ===================================
#  Field Definitions
# ===================================

fields:

    name:
        label: rainlab.blog::lang.category.name
        placeholder: rainlab.blog::lang.category.name_placeholder
        span: left

    slug:
        label: rainlab.blog::lang.category.slug
        span: right
        placeholder: rainlab.blog::lang.category.slug_placeholder
        preset: name

    description:
        label: 'rainlab.blog::lang.category.description'
        size: large
        oc.commentPosition: ''
        span: full
        type: textarea
